<?php
    header('Access-Control-Allow-Origin: *');
    header('Access-Control-Allow-Methods: GET, POST');
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept, Authorization");
    include '../../config/index.php';
    $data = array();
    
    $sql_e="SELECT * FROM packages WHERE package_id='".$_GET["package_id"]."'";
    $result_e = mysqli_query($conn, $sql_e );  
    if (mysqli_num_rows($result_e ) > 0) {
        while($row_e  = mysqli_fetch_assoc($result_e )) {
           array_push($data, $row_e );
           
        }
    }

    echo json_encode($data);
?>